2019-10-21 17:46 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002502FSSCPHUDpublic2011-09-23 05:13
ReporterSpoon 
Assigned ToSwifty 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target VersionFixed in Version3.6.14 
Summary0002502: Hud Gauge.tbl Max Width: cuts off sentences
DescriptionWhat the summary said
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012843

Swifty (developer)

I've discovered that the hud gauge rendering loop preprocesses gauges before even setting the font. Any font size dependent calculations with strings would always use the default font regardless of the requested font defined by the user.

Will fix soon.

~0012846

Swifty (developer)

Fixed as of 7776.
+Notes

-Issue History
Date Modified Username Field Change
2011-09-17 22:34 Spoon New Issue
2011-09-18 00:02 Swifty Status new => assigned
2011-09-18 00:02 Swifty Assigned To => Swifty
2011-09-22 18:47 Swifty Note Added: 0012843
2011-09-23 05:13 Swifty Note Added: 0012846
2011-09-23 05:13 Swifty Status assigned => resolved
2011-09-23 05:13 Swifty Fixed in Version => 3.6.14
2011-09-23 05:13 Swifty Resolution open => fixed
+Issue History